.elementor-2 .elementor-element.elementor-element-940aa13 .elementor-repeater-item-eccd303 .swiper-slide-bg {
    background-image: url(../images/slider1.jpg);
    background-size: cover;
}

.elementor-2 .elementor-element.elementor-element-940aa13 .elementor-repeater-item-45ae6b9 .swiper-slide-bg {
    background-image: url(../images/slider2.jpg);
    background-size: cover;
}

.elementor-2 .elementor-element.elementor-element-940aa13 .swiper-slide {
    transition-duration: calc(5000ms*1.2);
    height: 550px;
}

.elementor-2 .elementor-element.elementor-element-940aa13 .swiper-slide-contents {
    max-width: 100%;
}

.elementor-2 .elementor-element.elementor-element-940aa13 .swiper-slide-inner {
    text-align: center;
}

.elementor-2 .elementor-element.elementor-element-a2ee5ec:not(.elementor-motion-effects-element-type-background), .elementor-2 .elementor-element.elementor-element-a2ee5ec > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/pattern1.png");
}

.elementor-2 .elementor-element.elementor-element-a2ee5ec > .elementor-background-overlay {
    background-color: #00FCFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-a2ee5ec {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 50px 50px 50px;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-a35316a.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-a35316a.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-a35316a.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2 .elementor-element.elementor-element-533fe0a {
    text-align: right;
}

    .elementor-2 .elementor-element.elementor-element-533fe0a .elementor-heading-title {
        font-size: 22px;
        font-weight: bold;
        line-height: 57px;
    }

.elementor-2 .elementor-element.elementor-element-540a034 {
    font-size: 14px;
    font-weight: 300;
    line-height: 45px;
    color: #414141;
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8 > .elementor-widget-container {
    background-color: #FFFFFF;
    padding: 30px 30px 30px 30px;
    border-radius: 30px 30px 30px 30px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8.elementor-position-right .elementor-image-box-img {
    margin-left: 0px;
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8.elementor-position-left .elementor-image-box-img {
    margin-right: 0px;
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8.elementor-position-top .elementor-image-box-img {
    margin-bottom: 0px;
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8 .elementor-image-box-title {
    margin-bottom: 0px;
    font-size: 22px;
    font-weight: 900;
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 85%;
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8 .elementor-image-box-img img {
    transition-duration: 0.3s;
}

.elementor-2 .elementor-element.elementor-element-5a7f2e8 .elementor-image-box-description {
    font-size: 9px;
}

.elementor-2 .elementor-element.elementor-element-97a1b24 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-e072ae5.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-e072ae5.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-f57be70 > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
}

.elementor-2 .elementor-element.elementor-element-f57be70 {
    text-align: center;
}

    .elementor-2 .elementor-element.elementor-element-f57be70 .elementor-heading-title {
        font-size: 22px;
        font-weight: 900;
        line-height: 57px;
    }

.elementor-2 .elementor-element.elementor-element-88b1d33 {
    font-size: 14px;
    font-weight: 300;
    line-height: 45px;
    color: #414141;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-1d3a1ec.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-1d3a1ec.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-9171ce0 > .elementor-widget-container {
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-9171ce0 .elementor-wrapper {
    --video-aspect-ratio: 1.77777;
}

.elementor-2 .elementor-element.elementor-element-4e5e64c:not(.elementor-motion-effects-element-type-background), .elementor-2 .elementor-element.elementor-element-4e5e64c > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #098AD8;
}

.elementor-2 .elementor-element.elementor-element-4e5e64c > .elementor-background-overlay {
    background-image: url("../images/pattern-e1728120632619.png");
    background-position: center center;
    background-repeat: repeat;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-4e5e64c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 50px 50px 50px;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-71d6410.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-71d6410.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-71d6410.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2 .elementor-element.elementor-element-55a994d {
    text-align: center;
}

    .elementor-2 .elementor-element.elementor-element-55a994d .elementor-heading-title {
        font-size: 22px;
        font-weight: 900;
        line-height: 57px;
        color: #FFFFFF;
    }

.elementor-2 .elementor-element.elementor-element-868bb94 {
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    line-height: 45px;
    color: #F1EDED;
}

.elementor-2 .elementor-element.elementor-element-4ac9eb3 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.elementor-2 .elementor-element.elementor-element-38cc89e:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-2 .elementor-element.elementor-element-38cc89e > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-2 .elementor-element.elementor-element-38cc89e > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-38cc89e > .elementor-element-populated > .elementor-background-overlay, .elementor-2 .elementor-element.elementor-element-38cc89e > .elementor-background-slideshow {
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-38cc89e > .elementor-element-populated {
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.02);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 20px;
}

.elementor-2 .elementor-element.elementor-element-38cc89e:hover > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-38cc89e:hover > .elementor-element-populated > .elementor-background-overlay {
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-38cc89e:hover > .elementor-element-populated {
    box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.06);
}

.elementor-2 .elementor-element.elementor-element-38cc89e > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-38cc89e > div.elementor-element-populated {
    padding: 20px 20px 20px 20px !important;
}

.elementor-2 .elementor-element.elementor-element-92182dc > .elementor-widget-container {
    margin: 20px 20px 20px 20px;
}

.elementor-2 .elementor-element.elementor-element-92182dc {
    --icon-box-icon-margin: 15px;
}

    .elementor-2 .elementor-element.elementor-element-92182dc .elementor-icon-box-title {
        margin-bottom: 13px;
        color: #005CA7;
    }

    .elementor-2 .elementor-element.elementor-element-92182dc.elementor-view-stacked .elementor-icon {
        background-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-92182dc.elementor-view-framed .elementor-icon, .elementor-2 .elementor-element.elementor-element-92182dc.elementor-view-default .elementor-icon {
        fill: #01E461;
        color: #01E461;
        border-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-92182dc .elementor-icon {
        font-size: 75px;
    }

    .elementor-2 .elementor-element.elementor-element-92182dc .elementor-icon-box-title, .elementor-2 .elementor-element.elementor-element-92182dc .elementor-icon-box-title a {
        font-size: 20px;
        font-weight: 900;
        line-height: 9px;
    }

    .elementor-2 .elementor-element.elementor-element-92182dc .elementor-icon-box-description {
        font-size: 12px;
        font-weight: 300;
    }

.elementor-2 .elementor-element.elementor-element-e36c669 .elementor-button:hover, .elementor-2 .elementor-element.elementor-element-e36c669 .elementor-button:focus {
    background-color: transparent;
    background-image: linear-gradient(132deg, #0074BB 38%, #005CA7 82%);
}

.elementor-2 .elementor-element.elementor-element-e36c669 .elementor-button {
    font-size: 14px;
    transition-duration: 0.9s;
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-34d2aa8:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-2 .elementor-element.elementor-element-34d2aa8 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-2 .elementor-element.elementor-element-34d2aa8 > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-34d2aa8 > .elementor-element-populated > .elementor-background-overlay, .elementor-2 .elementor-element.elementor-element-34d2aa8 > .elementor-background-slideshow {
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-34d2aa8 > .elementor-element-populated {
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.02);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 20px;
}

.elementor-2 .elementor-element.elementor-element-34d2aa8:hover > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-34d2aa8:hover > .elementor-element-populated > .elementor-background-overlay {
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-34d2aa8:hover > .elementor-element-populated {
    box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.06);
}

.elementor-2 .elementor-element.elementor-element-34d2aa8 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-34d2aa8 > div.elementor-element-populated {
    padding: 20px 20px 20px 20px !important;
}

.elementor-2 .elementor-element.elementor-element-867b8ea > .elementor-widget-container {
    margin: 20px 20px 20px 20px;
}

.elementor-2 .elementor-element.elementor-element-867b8ea .elementor-icon-box-wrapper {
    text-align: center;
}

.elementor-2 .elementor-element.elementor-element-867b8ea {
    --icon-box-icon-margin: 15px;
}

    .elementor-2 .elementor-element.elementor-element-867b8ea .elementor-icon-box-title {
        margin-bottom: 13px;
        color: #005CA7;
    }

    .elementor-2 .elementor-element.elementor-element-867b8ea.elementor-view-stacked .elementor-icon {
        background-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-867b8ea.elementor-view-framed .elementor-icon, .elementor-2 .elementor-element.elementor-element-867b8ea.elementor-view-default .elementor-icon {
        fill: #01E461;
        color: #01E461;
        border-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-867b8ea .elementor-icon {
        font-size: 75px;
    }

    .elementor-2 .elementor-element.elementor-element-867b8ea .elementor-icon-box-title, .elementor-2 .elementor-element.elementor-element-867b8ea .elementor-icon-box-title a {
        font-size: 20px;
        font-weight: 900;
        line-height: 9px;
    }

    .elementor-2 .elementor-element.elementor-element-867b8ea .elementor-icon-box-description {
        font-size: 12px;
        font-weight: 300;
    }

.elementor-2 .elementor-element.elementor-element-530d2bc .elementor-button:hover, .elementor-2 .elementor-element.elementor-element-530d2bc .elementor-button:focus {
    background-color: transparent;
    background-image: linear-gradient(132deg, #0074BB 38%, #005CA7 82%);
}

.elementor-2 .elementor-element.elementor-element-530d2bc .elementor-button {
    font-size: 14px;
    transition-duration: 0.9s;
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-9984669:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-2 .elementor-element.elementor-element-9984669 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-2 .elementor-element.elementor-element-9984669 > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-9984669 > .elementor-element-populated > .elementor-background-overlay, .elementor-2 .elementor-element.elementor-element-9984669 > .elementor-background-slideshow {
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-9984669 > .elementor-element-populated {
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.02);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 20px;
}

.elementor-2 .elementor-element.elementor-element-9984669:hover > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-9984669:hover > .elementor-element-populated > .elementor-background-overlay {
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-9984669:hover > .elementor-element-populated {
    box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.06);
}

.elementor-2 .elementor-element.elementor-element-9984669 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-9984669 > div.elementor-element-populated {
    padding: 20px 20px 20px 20px !important;
}

.elementor-2 .elementor-element.elementor-element-5032553 > .elementor-widget-container {
    margin: 20px 20px 20px 20px;
}

.elementor-2 .elementor-element.elementor-element-5032553 .elementor-icon-box-wrapper {
    text-align: center;
}

.elementor-2 .elementor-element.elementor-element-5032553 {
    --icon-box-icon-margin: 15px;
}

    .elementor-2 .elementor-element.elementor-element-5032553 .elementor-icon-box-title {
        margin-bottom: 13px;
        color: #005CA7;
    }

    .elementor-2 .elementor-element.elementor-element-5032553.elementor-view-stacked .elementor-icon {
        background-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-5032553.elementor-view-framed .elementor-icon, .elementor-2 .elementor-element.elementor-element-5032553.elementor-view-default .elementor-icon {
        fill: #01E461;
        color: #01E461;
        border-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-5032553 .elementor-icon {
        font-size: 75px;
    }

    .elementor-2 .elementor-element.elementor-element-5032553 .elementor-icon-box-title, .elementor-2 .elementor-element.elementor-element-5032553 .elementor-icon-box-title a {
        font-size: 20px;
        font-weight: 900;
        line-height: 9px;
    }

    .elementor-2 .elementor-element.elementor-element-5032553 .elementor-icon-box-description {
        font-size: 12px;
        font-weight: 300;
    }

.elementor-2 .elementor-element.elementor-element-707c517 .elementor-button:hover, .elementor-2 .elementor-element.elementor-element-707c517 .elementor-button:focus {
    background-color: transparent;
    background-image: linear-gradient(132deg, #0074BB 38%, #005CA7 82%);
}

.elementor-2 .elementor-element.elementor-element-707c517 .elementor-button {
    font-size: 14px;
    transition-duration: 0.9s;
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-39f07a3:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-2 .elementor-element.elementor-element-39f07a3 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-2 .elementor-element.elementor-element-39f07a3 > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-39f07a3 > .elementor-element-populated > .elementor-background-overlay, .elementor-2 .elementor-element.elementor-element-39f07a3 > .elementor-background-slideshow {
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-39f07a3 > .elementor-element-populated {
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.02);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 20px 20px 20px 20px;
    --e-column-margin-right: 20px;
    --e-column-margin-left: 20px;
}

.elementor-2 .elementor-element.elementor-element-39f07a3:hover > .elementor-element-populated, .elementor-2 .elementor-element.elementor-element-39f07a3:hover > .elementor-element-populated > .elementor-background-overlay {
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-39f07a3:hover > .elementor-element-populated {
    box-shadow: 0px 0px 6px 4px rgba(0, 0, 0, 0.06);
}

.elementor-2 .elementor-element.elementor-element-39f07a3 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-39f07a3 > div.elementor-element-populated {
    padding: 20px 20px 20px 20px !important;
}

.elementor-2 .elementor-element.elementor-element-13c6cab > .elementor-widget-container {
    margin: 20px 20px 20px 20px;
}

.elementor-2 .elementor-element.elementor-element-13c6cab {
    --icon-box-icon-margin: 15px;
}

    .elementor-2 .elementor-element.elementor-element-13c6cab .elementor-icon-box-title {
        margin-bottom: 13px;
        color: #005CA7;
    }

    .elementor-2 .elementor-element.elementor-element-13c6cab.elementor-view-stacked .elementor-icon {
        background-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-13c6cab.elementor-view-framed .elementor-icon, .elementor-2 .elementor-element.elementor-element-13c6cab.elementor-view-default .elementor-icon {
        fill: #01E461;
        color: #01E461;
        border-color: #01E461;
    }

    .elementor-2 .elementor-element.elementor-element-13c6cab .elementor-icon {
        font-size: 75px;
    }

    .elementor-2 .elementor-element.elementor-element-13c6cab .elementor-icon-box-title, .elementor-2 .elementor-element.elementor-element-13c6cab .elementor-icon-box-title a {
        font-size: 20px;
        font-weight: 900;
        line-height: 9px;
    }

    .elementor-2 .elementor-element.elementor-element-13c6cab .elementor-icon-box-description {
        font-size: 12px;
        font-weight: 300;
    }

.elementor-2 .elementor-element.elementor-element-a41c905 .elementor-button:hover, .elementor-2 .elementor-element.elementor-element-a41c905 .elementor-button:focus {
    background-color: transparent;
    background-image: linear-gradient(132deg, #0074BB 38%, #005CA7 82%);
}

.elementor-2 .elementor-element.elementor-element-a41c905 .elementor-button {
    font-size: 14px;
    transition-duration: 0.9s;
    border-radius: 8px 8px 8px 8px;
}

.elementor-2 .elementor-element.elementor-element-9379467 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.elementor-2 .elementor-element.elementor-element-9a5e29f > .elementor-widget-container {
    margin: 10px 10px 10px 10px;
}

.elementor-2 .elementor-element.elementor-element-9a5e29f {
    text-align: center;
}

    .elementor-2 .elementor-element.elementor-element-9a5e29f .elementor-heading-title {
        font-size: 22px;
        font-weight: 900;
        line-height: 57px;
    }

.elementor-2 .elementor-element.elementor-element-800455d {
    --e-image-carousel-slides-to-show: 5;
}

    .elementor-2 .elementor-element.elementor-element-800455d .elementor-swiper-button.elementor-swiper-button-prev, .elementor-2 .elementor-element.elementor-element-800455d .elementor-swiper-button.elementor-swiper-button-next {
        font-size: 20px;
        color: #2A5CAA;
    }

        .elementor-2 .elementor-element.elementor-element-800455d .elementor-swiper-button.elementor-swiper-button-prev svg, .elementor-2 .elementor-element.elementor-element-800455d .elementor-swiper-button.elementor-swiper-button-next svg {
            fill: #2A5CAA;
        }

    .elementor-2 .elementor-element.elementor-element-800455d .swiper-pagination-bullet {
        --swiper-pagination-bullet-horizontal-gap: 4px;
        --swiper-pagination-bullet-vertical-gap: 4px;
        width: 5px;
        height: 5px;
        background: #2A5CAA;
    }

    .elementor-2 .elementor-element.elementor-element-800455d .swiper-wrapper {
        display: flex;
        align-items: center;
    }

    .elementor-2 .elementor-element.elementor-element-800455d .elementor-image-carousel-wrapper .elementor-image-carousel .swiper-slide-image {
        border-radius: 15px 15px 15px 15px;
    }

    .elementor-2 .elementor-element.elementor-element-800455d .elementor-image-carousel-caption {
        text-align: center;
        font-size: 16px;
        font-style: normal;
        margin-block-start: 15px;
    }

.elementor-2 .elementor-element.elementor-element-fc2c0c8:not(.elementor-motion-effects-element-type-background), .elementor-2 .elementor-element.elementor-element-fc2c0c8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-2 .elementor-element.elementor-element-fc2c0c8 > .elementor-background-overlay {
    background-image: url("../images/pattern1.png");
    background-position: center center;
    background-repeat: repeat;
    opacity: 0.43;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-2 .elementor-element.elementor-element-fc2c0c8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 50px 50px 50px 50px;
}

.elementor-bc-flex-widget .elementor-2 .elementor-element.elementor-element-e2248c4.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-e2248c4.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-2 .elementor-element.elementor-element-e2248c4.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-2 .elementor-element.elementor-element-ef7207e > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-2 .elementor-element.elementor-element-ef7207e {
    text-align: justify;
}

    .elementor-2 .elementor-element.elementor-element-ef7207e .elementor-heading-title {
        font-size: 22px;
        font-weight: 900;
        line-height: 57px;
    }

.elementor-2 .elementor-element.elementor-element-7a460ee {
    --grid-row-gap: 22px;
    --grid-column-gap: 30px;
}

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc( 0.72 * 100% );
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee:after {
        content: "0.72";
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__thumbnail__link {
        width: 26%;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post {
        border-radius: 15px;
        padding: 10px 10px 10px 10px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.18);
        background-color: #FFFFFF;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__text {
        padding: 10px 10px 10px 10px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__thumbnail {
        border-radius: 10px 10px 10px 10px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
        margin-right: 10px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
        margin-left: 10px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
        margin-bottom: 10px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post:hover .elementor-post__thumbnail img {
        filter: brightness( 117% ) contrast( 100% ) saturate( 126% ) blur( 0px ) hue-rotate( 0deg );
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__title, .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__title a {
        font-size: 13px;
        font-weight: 600;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__title {
        margin-bottom: 8px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__excerpt p {
        font-size: 13px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__excerpt {
        margin-bottom: 0px;
    }

.elementor-2 .elementor-element.elementor-element-01b1d4e {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-2 .elementor-element.elementor-element-47ff4eb {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
}

.elementor-2 .elementor-element.elementor-element-369f02b {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-2 .elementor-element.elementor-element-95ab0fc > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-2 .elementor-element.elementor-element-95ab0fc {
    text-align: justify;
}

    .elementor-2 .elementor-element.elementor-element-95ab0fc .elementor-heading-title {
        font-size: 22px;
        font-weight: 900;
        line-height: 57px;
    }

.elementor-2 .elementor-element.elementor-element-f7ef38a {
    --grid-row-gap: 16px;
    --grid-column-gap: 8px;
}

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc( 0.6 * 100% );
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a:after {
        content: "0.6";
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__thumbnail__link {
        width: 35%;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post {
        border-radius: 10px;
        padding: 10px 10px 10px 10px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.18);
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__text {
        padding: 5px 5px 5px 5px;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__thumbnail {
        border-radius: 10px 10px 10px 10px;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a.elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
        margin-right: 10px;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a.elementor-posts--thumbnail-right .elementor-post__thumbnail__link {
        margin-left: 10px;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
        margin-bottom: 10px;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post:hover .elementor-post__thumbnail img {
        filter: brightness( 117% ) contrast( 100% ) saturate( 126% ) blur( 0px ) hue-rotate( 0deg );
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__title, .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__title a {
        font-size: 13px;
        font-weight: 600;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__title {
        margin-bottom: 8px;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__excerpt p {
        font-size: 13px;
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__excerpt {
        margin-bottom: 0px;
    }

.elementor-2 .elementor-element.elementor-element-a261618 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
}

.elementor-2 .elementor-element.elementor-element-aae62df > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-2 .elementor-element.elementor-element-aae62df {
    text-align: justify;
}

    .elementor-2 .elementor-element.elementor-element-aae62df .elementor-heading-title {
        font-size: 22px;
        font-weight: 900;
        line-height: 57px;
    }

.elementor-2 .elementor-element.elementor-element-cfd8718 {
    --display: grid;
    --e-con-grid-template-columns: repeat(5, 1fr);
    --e-con-grid-template-rows: repeat(2, 1fr);
    --grid-auto-flow: row;
}

.elementor-2 .elementor-element.elementor-element-56afb06 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-56afb06 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-56afb06:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-53b70d9 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-53b70d9 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-53b70d9:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-1faf5a3 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-1faf5a3 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-1faf5a3:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-9bee15a > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-9bee15a img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-9bee15a:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-22dee94 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-22dee94 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-22dee94:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-38e1210 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-38e1210 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-38e1210:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-9d48530 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-9d48530 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-9d48530:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-abd7021 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-abd7021 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-abd7021:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-9d6e835 > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-9d6e835 img {
    width: 100%;
    transition-duration: 0.8s;
    border-radius: 15px 15px 15px 15px;
}

.elementor-2 .elementor-element.elementor-element-9d6e835:hover img {
    opacity: 0.72;
}

.elementor-2 .elementor-element.elementor-element-ebc7edb > .elementor-widget-container {
    margin: 10px 0px 10px 0px;
}

.elementor-2 .elementor-element.elementor-element-ebc7edb.elementor-element {
    --align-self: center;
}

.elementor-2 .elementor-element.elementor-element-ebc7edb {
    text-align: center;
}

    .elementor-2 .elementor-element.elementor-element-ebc7edb img {
        width: 100%;
        transition-duration: 0.8s;
        border-radius: 15px 15px 15px 15px;
    }

    .elementor-2 .elementor-element.elementor-element-ebc7edb:hover img {
        opacity: 0.72;
    }

@media(max-width:1024px) {
    .elementor-2 .elementor-element.elementor-element-cfd8718 {
        --grid-auto-flow: row;
    }
}

@media(max-width:767px) {
    .elementor-2 .elementor-element.elementor-element-940aa13 .swiper-slide {
        height: 200px;
    }

    .elementor-2 .elementor-element.elementor-element-a2ee5ec {
        padding: 10px 10px 10px 10px;
    }

    .elementor-2 .elementor-element.elementor-element-533fe0a {
        text-align: center;
    }

        .elementor-2 .elementor-element.elementor-element-533fe0a .elementor-heading-title {
            font-size: 15px;
        }

    .elementor-2 .elementor-element.elementor-element-540a034 {
        text-align: justify;
    }

    .elementor-2 .elementor-element.elementor-element-5a7f2e8 .elementor-image-box-img {
        margin-bottom: 0px;
    }

    .elementor-2 .elementor-element.elementor-element-4e5e64c {
        padding: 20px 20px 20px 20px;
    }

    .elementor-2 .elementor-element.elementor-element-38cc89e {
        width: 100%;
    }

        .elementor-2 .elementor-element.elementor-element-38cc89e > .elementor-element-populated {
            margin: 5px 5px 5px 5px;
            --e-column-margin-right: 5px;
            --e-column-margin-left: 5px;
        }

        .elementor-2 .elementor-element.elementor-element-38cc89e > div.elementor-element-populated {
            padding: 02px 02px 02px 02px !important;
        }

    .elementor-2 .elementor-element.elementor-element-34d2aa8 > .elementor-element-populated {
        margin: 5px 5px 5px 5px;
        --e-column-margin-right: 5px;
        --e-column-margin-left: 5px;
    }

    .elementor-2 .elementor-element.elementor-element-9984669 > .elementor-element-populated {
        margin: 5px 5px 5px 5px;
        --e-column-margin-right: 5px;
        --e-column-margin-left: 5px;
    }

    .elementor-2 .elementor-element.elementor-element-39f07a3 > .elementor-element-populated {
        margin: 5px 5px 5px 5px;
        --e-column-margin-right: 5px;
        --e-column-margin-left: 5px;
    }

    .elementor-2 .elementor-element.elementor-element-fc2c0c8 {
        padding: 20px 20px 20px 20px;
    }

    .elementor-2 .elementor-element.elementor-element-7a460ee {
        --grid-row-gap: 28px;
    }

        .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-posts-container .elementor-post__thumbnail {
            padding-bottom: calc( 1.13 * 100% );
        }

        .elementor-2 .elementor-element.elementor-element-7a460ee:after {
            content: "1.13";
        }

        .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__thumbnail__link {
            width: 30%;
        }

        .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post {
            padding: 7px 7px 7px 7px;
        }

        .elementor-2 .elementor-element.elementor-element-7a460ee .elementor-post__text {
            padding: 5px 5px 5px 5px;
        }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc( 1.16 * 100% );
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a:after {
        content: "1.16";
    }

    .elementor-2 .elementor-element.elementor-element-f7ef38a .elementor-post__thumbnail__link {
        width: 25%;
    }

    .elementor-2 .elementor-element.elementor-element-cfd8718 {
        --e-con-grid-template-columns: repeat(2, 1fr);
        --grid-auto-flow: row;
    }
}

@media(min-width:768px) {
    .elementor-2 .elementor-element.elementor-element-df1ec03 {
        width: 25.048%;
    }

    .elementor-2 .elementor-element.elementor-element-c1b1546 {
        width: 49.567%;
    }

    .elementor-2 .elementor-element.elementor-element-eff7f4e {
        width: 25.049%;
    }

    .elementor-2 .elementor-element.elementor-element-e072ae5 {
        width: 40%;
    }

    .elementor-2 .elementor-element.elementor-element-1d3a1ec {
        width: 60%;
    }

    .elementor-2 .elementor-element.elementor-element-369f02b {
        --width: 50%;
    }

    .elementor-2 .elementor-element.elementor-element-a261618 {
        --width: 50%;
    }
}
